Recommended Posts

Come tutti sanno, Apple ha reso disponibile un update dichiaratamente funzionale anche alla gestione delle "vecchie" basi airport.

Il problema è che l'installer (in caso non si disponga di una una nuova Airport Extreme, quella piatta per intenderci) si blocca comunicando che è requisto di sistema la presenza di Airport Utility in versione 5. Tale versione, però, è disponibile solo per gli utenti della nuova Base.

Quindi?

Cercando sui forum s'è scovato un trucchetto che consente di installare il nuovo software. Per comodità di tutti, lo riporto qui di seguito:

1. Download this software and mount it.

2. Control-click on the install package, choose "Show Package Contents".

3. Go to Contents/Packages.

Note: AirPortDisk.pkg is not needed for the AirPort Express or old AirPort Extreme. It's for the new AirPort Extreme's USB drive feature.

4. Control-click on AirPortUtility.pkg, choose "Show Package Contents".

5. Go to Contents/Packages.

6. Double-click on Archive.pax.gz.

7. It will uncompress to the Desktop.

8. Move ~/Desktop/Applications/Utility/AirPort Utility to /Applications/Utility.

9. Remove ~/Desktop/Applications and ~/Desktop/Archive.pax.

10. Now do the same for APAdminUtility425.pkg to get "AirPort Admin Utility for Graphite and Snow" and put it in /Applications/Utility. Remove or archive the old /Applications/Utility/AirPort Admin Utility.

Sperando di aver risolto l'irritante (potenzialmente) problema.

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now